#compare_short {
    position: fixed;
    right: 20px;
    bottom: 0px;
    width: 275px;
    z-index: 9;
    background: none;
    overflow: hidden;
    border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
}
#compare_short.compare_empty {
	display: none;
}
#compare_short .compare_short_wrap {
    background: #f5f5f5;
    overflow: hidden;
    border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    -webkit-border-radius: 7px 7px 0px 0px;
}
@media (max-width: 767px) {
    #compare_short {
        left: 0px;
        right: auto;
        width: 100%;
        padding: 0px 10px;
    }
}

/* add to compare */
.add_to_compare {
	color: #337ab7;
    cursor: pointer;
}
.add_to_compare.added span {
	display: none;
}
.add_to_compare i {
	display: none;
}
.add_to_compare.added i {
	display: block;
}

/* head */
#compare_short .head {
    position: relative;
    font-size: 13px;
    line-height: 32px;
    background: #fe6f56;
    color: white;
    padding: 0px 17px;
    cursor: pointer;
}
#compare_short .head:after {
    display: block;
    content: ' ';
    width: 12px;
    height: 6px;
    position: absolute;
    right: 17px;
    top: 13px;
    background: url('/img/compare-toggle.png') top center no-repeat;
}
#compare_short.opened .head:after {
    background: url('/img/compare-toggle.png') bottom center no-repeat;
}

/* content */
#compare_short .compare_content {
    padding: 0px 17px;
    display: none;
}
#compare_short .compare_sections {
    position: relative;
}
#compare_short .section {
    border-bottom: 1px solid #e3e3e3;
    padding: 15px 0px;
}
#compare_short .section:after {
    content: ' ';
    display: block;
    clear: both;
}
#compare_short .section span {
    color: #313131;
    line-height: 30px;
    font-size: 14px;
    display: block;
    float: left;
}
#compare_short .section_empty span {
    text-align: center;
    color: #999;
    width: 100%;
}
#compare_short .section a {
    display: block;
    color: #01b2eb;
    display: block;
    float: right;
    font-size: 14px;
    line-height: 30px;
}
#compare_short .section a:hover {
    color: #f58c1f;
}

/* loading */
#compare_short .loading {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    z-index: 9;
    background: url('/img/loading.gif') center center no-repeat;
}
#compare_short.loading .section {
    opacity: 0.3;
}
#compare_short.loading .loading {
    display: block;
}
#compare_short.loading .foot {
    opacity: 0.3;
}

/* foot */
#compare_short .foot {
    text-align: center;
    padding: 7px 0px;
}
#compare_short .foot a {
    display: block;
    font-size: 13px;
    line-height: 16px;
    color: #01b2eb;
    text-decoration: underline;
}
#compare_short .foot a:hover {
    color: #f58c1f;
}
